body{
    background: #ffffff;
    padding: 16px;
    margin: 1.5 em;
    font-family: ff-tisa-web-pro, serif;
    font-weight: 100;
    font-style: normal;
    color: #2E8B57;
    min-height: 300vh;
    /* max-width: 100vw; */
  }


#Wandeling{
  stroke: rgb(255, 106, 0);
  stroke-dasharray: 2;
  stroke-dashoffset: 0;
  animation: strokeOffset 2s linear infinite;
}

@keyframes strokeOffset {
  to {
    stroke-dashoffset: 10;
  }
}

#Dijle{
  stroke:none;
}


.pages {
    min-height: 250vh;
    /* display: flex;
     */
    align-items: center;
    justify-content: center;
    /* border: 1px solid rgb(255, 80, 80); */
}
.page1_1 {
    min-height: 0vh;
    /* min-height: 10vh; */
    /* border: 1px solid coral; */
    /* display: flex;
    justify-content:space-evenly; */
 
}
#days{
  font-family: ff-tisa-web-pro, serif;
    font-weight: 100;
    font-style: normal;
    font-size: 1rem;
    text-align: center;
    color: #2E8B57;
}
.page1_2 {
    min-height: 45vh;
    /* min-height: 50vh; */
    /* border: 1px solid coral; */
    text-align:center;
 

    
 
    align-items: center;
    display: flex;
    
}
.container-box {
    /* background-color:rgb(3, 2, 2); */
    width:75%;
    max-height: 45vh;
    /* max-height: 50vh; */
    margin: 0 auto;
    position: relative;



 
 }
 .Logo {

    /* max-height: 50vh; */
    max-height: 45vh;

 }
.Logo #Image {
    /* position: absolute; */
    fill: #2E8B57;

  top: 10;
  left: 5%;
   

 
  }

.Logo #Text {
    /* position: absolute; */
    fill: #2E8B57;
  }
  .Logo #Circle {
    position: absolute;
    transform: scale(1);
    transform-box: fill-box;
    transform-origin: center;
    fill: none;
    stroke: #2E8B57;
    stroke-dasharray: 0;
    stroke-dashoffset: 350;
    z-index: 11;
  }

.page1_3 {
    min-height: 32vh;
    /* border: 1px solid coral; */
    

}
.page1_3 nav{
    font-family: ff-tisa-web-pro, serif;
    font-weight: 500;
 

    font-size: 3rem;
    text-align: center;
    color: #2E8B57;
    background-color: #ffffff;
 
  top: 0;
}

.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;

}


.page1_3 h2{
    /* font-family: 'Lato', sans-serif; */
    font-family: ff-tisa-web-pro, serif;
    font-weight: 100;
    font-style: normal;
    font-size: 1.5rem;
    text-align: center;
    color: #2E8B57;

}
.page1_4 {
    
    /* min-height: 20vh; */
    text-align: center;
    margin: 0 auto;
    position: relative;
    fill: #2E8B57;
    
    /* border: 1px solid coral */
}


#Pijl {
    /* position: absolute; */
    /* bottom: 4vh; */
    /* fill: #2E8B57; */
    
    height: 5vh;
    bottom: 2px;
    width: 10%;
    top: 1000;
    animation: moveArrow 1s alternate-reverse infinite;
  }

.hide {
  min-height: 0vh;
    fill: none;


}


.page3 {
    padding: 2rem;
    min-height: 50vh;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    /* border: 1px solid coral; */
    
}
.page4 {
  padding: 2rem;
  min-height: 25vh;
  /* display: flex; */
  align-items: center;
  justify-content: center;
  /* border: 1px solid coral; */
  
}
.page5 {
  position:relative;
 
  
  padding: 2rem;
  min-height: 50vh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align:center;
  /* border: 1px solid rgb(109, 255, 80); */
  
}

.cell {
    /* background-color: aqua; */
    padding: 1rem;
    /* opacity: 0.2; */
    align-items: center;
    

}

.grid {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-gap: 0rem;
    /* align-items:center; */
    align-items: start;

}

.cell one {
  opacity:0;

}

.cell two {
  opacity:0;

}
.cell three {
  opacity:0;

}
h3{

  color: #2E8B57;

}
.page2 {
    min-height: 85vh;
    /* display: flex; */
    /* align-items: center; */
    justify-content: center;
    /* border: 1px solid coral; */
    
}

.page2_1 {
    min-height: 0vh;
    /* border: 1px solid coral; */
    

}
.page2_2 {
    min-height: 75vh;
    border: 1px solid coral;
    text-align:center; 
    align-items: center;
    display: flex;
    
    

}


.container-box2 {
    background-color:rgb(242, 192, 192);
    width:75%;
    /* min-height: 70vh; */
    /* max-height: 50vh; */
    margin: 0 auto;
    position: relative;
    
    /* display: flex;
    flex-direction: column;
    flex-wrap:wrap;
    justify-content:space-evenly; */
    display: grid;
    



 
 }


 #Kerk {
    /* position: absolute; */
    
    fill: #2E8B57;
    max-height: 10vh;
    /* transform: scale(0.25); */
    /* opacity: 0.1; */

   
 
    
  }

  /* .tekst {
   
    opacity:0.2;
  } */

  #Dinner {
    /* position: absolute; */
    
    fill: #2E8B57;
    max-height: 10vh;
    /* transform: scale(0.25); */

   
 
    
  }

  #Parking {
    /* position: absolute; */
    
    fill: #2E8B57;
    max-height: 10vh;
    /* transform: scale(0.25); */

   
 
    
  }

  #Leuven {
    /* position: absolute; */
    
    fill: #2E8B57;
    stroke: #2E8B57;
    max-height: 10vh;
    /* transform: scale(1.5); */

   
 
    
  }

  .map {
    /* position: absolute; */
    /* top:0px; */
    width: 50vw;
    height: 50%;
    
    fill: #2E8B57;
    stroke: #2E8B57;
    /* min-height: 40vh;
    max-height: 90vh;; */
    /* max-width: 90vw; */
    /* transform: scale(0.25); */
    /* opacity: 0.1; */

   
 
    
  }

  .mapcontainer{
    position:absolute;
    top:0px;
    width: 50vw;
    height: 50%;
    /* margin: auto; */
    /* left: 50%; */
    /* text-align:center; */
    
    /* border: 1px solid rgb(255, 106, 80); */
  
  }

  .mapcontainerzoomin{
    /* position:absolute;
    top:0px;
    width: 90vw;
    height: 50%;
    /* margin: auto; */
    /* left: 50%; */
    /* text-align:center; */
    
    /* border: 1px solid rgb(255, 106, 80); */
    
    animation: zoom-in 2s ease forwards;
    /* transform: scale(1.5, 1.5); */
  
  }


  @keyframes zoom-in {
    0% {
      transform: scale(1, 1);
    }
    /* 50% {
      transform: scale(1.5, 1.5);
    } */
    100% {
      transform: scale(2, 2);
    }
  }

  

  #mappp {
    /* position: absolute; */
    /* top:0px; */
    /* width: 50vw;
    height: 50%; */
    
    fill: #2E8B57;
    stroke: #2E8B57;
    /* min-height: 40vh;
    max-height: 90vh;; */
    /* max-width: 90vw; */
    /* transform: scale(0.25); */
    /* opacity: 0.1; */

   
 
    
  }

  .mapgroot{
    width: 75vw;
    height: 50%;
    
    fill: #2E8B57;
    stroke: #2E8B57;
  }






.page2_3 {
    min-height: 10vh;
    /* border: 1px solid coral; */
    

}


#LocationKapel {
  /* position: absolute; */
  /* bottom: 4vh; */
  /* fill: #2E8B57; */
  
  height: 5vh;
  bottom: 2px;
  width: 10%;
  top: 1000;
  animation: moveLocation 1s alternate-reverse infinite;
}


  @-webkit-keyframes moveArrow {
    from {
      transform: translateY(-30px);
    }
    to {
      transform: translateY(0px);
    }
  }
  @keyframes moveArrow {
    from {
      transform: translateY(-30px);
    }
    to {
      transform: translateY(0px);
    }
}

@-webkit-keyframes moveLocation{
  from {
    transform: translateY(-10px);
  }
  to {
    transform: translateY(0px);
  }
}
@keyframes moveLocation {
  from {
    transform: translateY(-10px);
  }
  to {
    transform: translateY(0px);
  }
}








@media only screen and (min-width: 680px) {
    body {
      width: 75%;
      margin: auto;
    }
  }